﻿
/* Hero */

.hero {
    display: grid;
    grid-template-columns: 1fr 1fr;
    min-height: 650px;
    background: #fff;
    overflow: hidden;
}

.hero-left {
    padding:50px;
}

.tag {
    display: inline-flex;
    align-items: center;
    gap: 8px;
    background: #ff1f1f;
    color: #fff;
    padding: 8px 18px;
    border-radius: 25px;
    font-size: 13px;
    font-weight: 700;
}

.hero-left h1 {
    font-size: 72px;
    margin-top: 20px;
    color: #061133;
    line-height: 1;
}

    .hero-left h1 span {
        color: #ff2020;
    }

.underline {
    width: 60px;
    height: 5px;
    background: #ff2020;
    margin: 20px 0;
}

.hero-left h3 {
    font-size: 34px;
    line-height: 1.4;
    color: #222;
    margin-bottom: 20px;
}

.red {
    color: #ff2020;
}

.hero-left p {
    color: #666;
    line-height: 1.8;
    font-size: 16px;
}

/* Stats */

.stats {
    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: 20px;
    margin-top: 40px;
}

.stat-box {
    text-align: center;
}

    .stat-box i {
        color: #ff2020;
        font-size: 28px;
        margin-bottom: 10px;
    }

    .stat-box h2 {
        color: #111;
        font-size: 30px;
    }

    .stat-box p {
        font-size: 14px;
    }

/* Right Side */

.hero-right {
    position: relative;
}

    .hero-right img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

/* Mission Circle */

.mission-card {
    position: absolute;
    left: -70px;
    top: 45%;
    transform: translateY(-50%);
    width: 220px;
    height: 220px;
    background: #fff;
    border-radius: 50%;
    text-align: center;
    padding: 40px 25px;
    box-shadow: 0 15px 35px rgba(0,0,0,.18);
}

    .mission-card i {
        color: #ff2020;
        font-size:20px;
        margin-bottom: 10px;
    }

    .mission-card h3 {
        margin-bottom: 10px;
        color: #111;
    }

    .mission-card p {
        color: #555;
        font-size: 14px;
        line-height: 1.6;
    }

/* Features */

.features {
    width: 95%;
    margin: -40px auto 40px;
    background: #fff;
    border-radius: 18px;
    padding: 30px;
    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: 25px;
    box-shadow: 0 10px 25px rgba(0,0,0,.1);
}

.feature-box {
    display: flex;
    gap: 15px;
}

.icon {
    min-width: 65px;
    height: 65px;
    border-radius: 50%;
    background: #f3f3f3;
    display: flex;
    justify-content: center;
    align-items: center;
}

    .icon i {
        font-size: 30px;
        color: #ff2020;
    }

.feature-box h3 {
    color: #222;
    margin-bottom: 10px;
}

.line {
    width: 50px;
    height: 3px;
    background: #ff2020;
    margin-bottom: 10px;
}

.feature-box p {
    color: #666;
    line-height: 1.6;
    font-size: 14px;
}

/* Responsive */

@media(max-width:992px) {

    .hero {
        grid-template-columns: 1fr;
    }

    .stats {
        grid-template-columns: repeat(2,1fr);
    }

    .features {
        grid-template-columns: repeat(2,1fr);
    }

    .mission-card {
        left: 50%;
        top: 50%;
        transform: translate(-50%,-50%);
    }
}

@media(max-width:768px) {

    nav ul {
        flex-wrap: wrap;
        justify-content: center;
    }

    .hero-left {
        padding: 30px;
    }

        .hero-left h1 {
            font-size: 52px;
        }

        .hero-left h3 {
            font-size: 24px;
        }

    .features {
        grid-template-columns: 1fr;
    }

    .stats {
        grid-template-columns: 1fr;
    }
}


.success {
    padding: 60px 0;
    background: #fff;
}

    .success h2 {
        text-align: center;
        font-size: 50px;
        margin-bottom: 40px;
        font-weight: 800;
    }

.success-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 40px;
    align-items: center;
}

.success-img img {
    width: 100%;
    border-radius: 15px;
}

.success-content span {
    color: #ff3030;
    font-weight: 700;
}

.success-content h3 {
    font-size:40px;
    font-weight:bold;
    margin: 15px 0;
    line-height: 1.3;
}

.success-content p {
    font-size:18px;
    line-height: 1.8;
    color:#000;
}

.info-section {
    padding: 60px 0;
}

.info-card {
    display: grid;
    grid-template-columns: 35% 65%;
    background: #fff;
    border-radius: 20px;
    overflow: hidden;
    margin-bottom:10px;
    box-shadow: 0 3px 15px rgba(0,0,0,.08);
}

.reverse {
    grid-template-columns: 65% 35%;
}

.info-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.info-text {
    padding: 50px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

    .info-text h3 {
        font-size: 36px;
        margin-bottom: 15px;
    }

    .info-text p {
        font-size: 18px;
        line-height: 1.8;
        color: #555;
    }

@media(max-width:991px) {

    .hero-grid,
    .success-grid,
    .info-card,
    .reverse {
        grid-template-columns: 1fr;
    }

    .feature-grid {
        grid-template-columns: 1fr 1fr;
    }

    .stats {
        grid-template-columns: 1fr 1fr;
    }

    .hero h1 {
        font-size: 50px;
    }

    .success h2 {
        font-size: 36px;
    }
}

@media(max-width:768px) {

    .feature-grid {
        grid-template-columns: 1fr;
    }

    .stats {
        grid-template-columns: 1fr;
    }

    .menu {
        display: none;
    }
}